flashplugin-nonfree has no installation candidate

New to Debian (Or Linux in general)? Ask your questions here!

flashplugin-nonfree has no installation candidate

Postby Agvaniot » 2017-07-26 18:59

*title*
this is my source.list output :
Code: Select all
#

# deb cdrom:[Official Debian GNU/Linux Live 9.1.0 lxde 2017-07-23T01:38]/ stretch main

#deb cdrom:[Official Debian GNU/Linux Live 9.1.0 lxde 2017-07-23T01:38]/ stretch main

deb http://ftp.us.debian.org/debian/ stretch main contrib non-free
deb-src http://ftp.us.debian.org/debian/ stretch main contrib non-free

deb http://security.debian.org/debian-security stretch/updates main contrib non-free
deb-src http://security.debian.org/debian-security stretch/updates main contrib non-free

# stretch-updates, previously known as 'volatile'
deb http://ftp.us.debian.org/debian/ stretch-updates main
deb-src http://ftp.us.debian.org/debian/ stretch-updates main
~                                                             
Agvaniot
 
Posts: 32
Joined: 2017-07-26 13:07

Re: flashplugin-nonfree has no installation candidate

Postby stevepusser » 2017-07-26 20:55

Yes, that's known that Debian removed it in Stretch, because it's been broken for quite a while. Search these forums for Flash--there are quite a few ways to get it installed, ranging from just downloading and installing a deb package to the more involved manual download and install of the .so file.
The MX Linux repositories: Backports galore! If we don't have something, just ask and we'll try--we like challenges. New packages: AzPainter 2.0.6, Pale Moon 27.4.1, Liquorix kernel 4.11-9, mpv 0.26.0, Kodi 17.3, 0ad 0.0.22, Mesa 13.0.6
User avatar
stevepusser
 
Posts: 8517
Joined: 2009-10-06 05:53


Return to Beginners Questions

Who is online

Users browsing this forum: No registered users and 11 guests

fashionable